Subject: Hartree-Fock on PC

From: "Moshe Olshansky" <[email-masked]>
Date: Thu, 28 Apr 94 20:51:50 IDT

Dear netters!
I want to thank all those who responded to my query.
Below you will find some of the responses I got.
Before doing that I would like to make 3 remarks:

1)  some of you suggested to get Gaussian 92 for Windows.
    I contacted Gaussian Inc. and their response was that
    for the PC they have only the binary version and that
    currently they do not intend to release the source code
    (they certainly distribute source code for "bigger"
    machines - $20,000 commercial,  $2,00 academic)
2)  another suggestion was to use the source code found
    in Szabo and Ostlund's "Modern Quantum Chemistry".
    I will look into that option.  However,  if I remember
    correctly,  they compute ERIs containing only s and p
    orbitals.  Moreover,  I do not think that they cared
    too much about their code's efficiency.
3)  I will investigate more the other possibilities.  Let
    me know if you are interested in what I find (or do you
    want me to summarize for the net?).

Well,  now the responses:

-------------------------------------------------------------------------
.........................................................................
-------------------------------------------------------------------------

=========================================================================
From: [email-masked]
Date: Tue, 26 Apr 94 11:01:27 EDT
To: [email-masked]
Cc: [email-masked]
Apparently-To: [email-masked]
Subject: RE: CCL:Hartree Fock on PC

	You should begin by contacting Michel Dupuis, who is the keeper of
HONDO v8.x for IBM.  His e-mail address is:

			[email-masked]

Good Hunting!!

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
                           FREDERIC A. VAN-CATLEDGE

Scientific Computing Division         ||   Office: (302) 695-1187 or 529-2076
Central Research & Development Dept.  ||
The DuPont Company                    ||      FAX: (302) 695-9658
P. O. Box 80320                       ||
Wilmington DE 19880-0320              || Internet: [email-masked]
--------------------------------------------------------------------------------
Opinions expressed in this electronic message should ***> NOT <*** be taken to
represent the official position(s) of the DuPont Company.

*****> ANY OPINIONS EXPRESSED ARE THE PERSONAL VIEWS OF THE AUTHOR ONLY. <*****
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

=========================================================================
Received: from garfield.cs.mun.ca by vnet.IBM.COM (IBM VM SMTP V2R2) with TCP;
   Tue, 26 Apr 94 11:16:20 EDT
Received: from riemann.math.mun.ca ([email-masked] [134.153.1.200]) by garfield.cs.mun.ca with SMTP id <408862>; Tue, 26
Apr 1994 12:48:15 -0230
Received: (cory@localhost) by riemann.math.mun.ca (8.6.8/8.6.4) id MAA09447 for [email-masked]; Tue, 26 Apr 1994 12:40:14
-0230
Date:	Tue, 26 Apr 1994 12:40:14 -0230
From:	"Cory C. Pye" <[email-masked]>
Message-Id: <[email-masked]>
To:	[email-masked]
Subject: 4 center - 2-electron repulsion integrals

Talk to my Ph. D. supervisor, Raymond A. Poirier. He has a code called
MUNGAUSS which is written in FORTRAN and is 'object-oriented'. The code
is a distant cousin of MONSTERGAUSS from the University of Toronto. I don't
think that there is a PC version, so some twiddling may be necessary.
Contact him at [email-masked] , and tell him that I sent you. :-)

-Cory Pye
=========================================================================
From: Pedro A M Vazquez <[email-masked]>
Subject: hf on pc
To: [email-masked]
Date: Tue, 26 Apr 1994 14:09:33 -0300 (GMT-0300)
Content-Length: 335

hello
	I'm running GAMESS on 486 machines both under os2 and a free
unix (freebsd). Gamess while not PD is free and distributed in full
source code.
	I think is what looking for, if you have a 486 or pentium
based PC and like unix go freebsd, if you do prefer os2 go this way both
are good for what you're looking for.

Regards

Pedro
=========================================================================
Received: from danpost.uni-c.dk by vnet.IBM.COM (IBM VM SMTP V2R2) with TCP;
   Wed, 27 Apr 94 02:10:17 EDT
Received: from localhost (ean@localhost) by danpost.uni-c.dk (8.6.4/8.6) id HAA05403 for [email-masked]; Wed, 27 Apr 1994
07:25:12 +0200
Date: 27 Apr 94  7:25 +0200
From: Frank Jensen <[email-masked]>
To: [email-masked]
Message-ID: <[email-masked]>
Subject: HF on PC

I'm not sure what kind of OS you will be running on the PC, but
in any you'll need a fortran and probably also a C compiler. You may
try the Gamess-US package, that runs on a variety of UNIX boxes. It
comes with source code etc., and is free of charge. Contact Mike
Schmidt for info ([email-masked])
	Frank
=========================================================================
Date:         Wed, 27 Apr 94 08:28:33 MEZ
From:         [email-masked]
Subject:      Re: CCL:Hartree Fock on PC
To:           Moshe Olshansky <[email-masked]>

Hi , Moshe !
I would suggest HONDO 8.something from Michael Dupuis.
It is a very clearly written program , not too big in
the SCF-part.
Michael works at IBM. His mail is schin@yktvmz
As far as I know, his program together with a few enhancements is
available for ca. $300.
The program has been running successfully on a PC.

Michael
Department of Chemistry, Organic Division
University of Florida
=========================================================================
To: [email-masked]
From: "Assoc.Prof. Robert Shanks"  <[email-masked]>
Date:     28 Apr 1994 14:04:02 EST-10
Subject:  Re: CCL:Hartree Fock on PC
Reply-To: [email-masked]
Priority: normal

Dear Dr Olshansky,

I recommend HyperChem, distibuted by Autodesk Inc. It has both HF and molecular
mechanics. We have found it a very complete simulation program. It has many graphical
representations for the molecules. Some calculations take a long time, but we do these over the
weekend. We use an Intel 486 computer with MS-Windows.

Yours sincerely,
Robert Shanks
Assoc. Prof. Robert A. Shanks
Associate Professor of Polymer Science
Department of Applied Chemistry
Royal Melbourne Institute of Technology